# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

Gem::Specification.new do |spec|
  spec.name          = "gc_ext"
  spec.version       = "0.0.1"
  spec.author        = "Sergey Avseyev"
  spec.email         = "sergey.avseyev@gmail.com"
  spec.description   = %q{Extension for inspection memory and GC}
  spec.summary       = %q{Memory and GC inspector}
  spec.homepage      = "https://github.com/avsej/gc-inspector"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency 'rake-compiler', '>= 0.7.5'
end
